Page MenuHomePhabricator

Remove loading of hourly data from Cassandra loading scripts and hql [5 pts] {slug}
Closed, ResolvedPublic

Description

Remove loading of hourly data from Cassandra loading scripts and hql . Given how much space is taking we cannot serve hourly data on the pageview API.

Details

Related Gerrit Patches:
analytics/refinery : masterAdd cassandra load job for pageview API

Event Timeline

Nuria created this task.Oct 23 2015, 6:28 PM
Nuria assigned this task to JAllemandou.
Nuria raised the priority of this task from to High.
Nuria updated the task description. (Show Details)
Nuria added subscribers: Nuria, Aklapper.
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Oct 27 2015, 3:44 PM

Change 236224 had a related patch set uploaded (by Joal):
Add cassandra load job for pageview API

https://gerrit.wikimedia.org/r/236224

JAllemandou renamed this task from Remove loading of hourly data from Cassandra loading scripts and hql {slug} to Remove loading of hourly data from Cassandra loading scripts and hql [5 pts] {slug}.Oct 27 2015, 4:00 PM
JAllemandou set Security to None.
JAllemandou moved this task from In Progress to Done on the Analytics-Kanban board.
Nuria closed this task as Resolved.Oct 28 2015, 2:47 PM
Nuria removed a project: Analytics-Backlog.

Change 236224 merged by Joal:
Add cassandra load job for pageview API

https://gerrit.wikimedia.org/r/236224